\documentclass[main.tex]{subfiles}
\begin{document}

\begin{bmcsexample}[Bond plasticity]
\noindent This example shows the response of bond material point 
with kinematic hardening with unloading and reloading.
 \\[3mm]
\begin{center}
\begin{tabular}{lrp{4cm}}\hline
Model parameter & Symbol = Value [Unit] & Description  \\\hline \hline
n\_steps & $n_\mathrm{s}$ = 2000 [-] & {\footnotesize None}  \\
            material\_model & option = plasticity [-] & {\footnotesize None}  \\
            interaction\_type & option = predefined [-] & {\footnotesize None}  \\
            \hline
\multicolumn{3}{l}{loading\_scenario : LoadingScenario}\\ \hline

number\_of\_cycles & $n_\mathrm{cycles}$ = 2 [-] & {\footnotesize None}  \\
            number\_of\_increments & $n_{\mathrm{incr}}$ = 20 [-] & {\footnotesize None}  \\
            loading\_type & option = cyclic [-] & {\footnotesize None}  \\
            maximum\_loading & $\phi_{\max}$ = 0.005 [-] & {\footnotesize None}  \\
            amplitude\_type & option = constant [-] & {\footnotesize None}  \\
            unloading\_ratio & $\phi_{\mathrm{unload}}$ = 0.5 [-] & {\footnotesize None}  \\
            loading\_range & option = non-symmetric [-] & {\footnotesize None}  \\
            
\multicolumn{3}{r}{\includegraphics[width=5cm]{examples/t22_bond_slip_plasticity_kinem/fig139803500934064.pdf}}\\
\hline
\multicolumn{3}{l}{mats\_eval : MATSBondSlipEP}\\ \hline

E\_b & $E_\mathrm{b}$ = 12900 [MPa/mm] & {\footnotesize Bond stiffness}  \\
            K & $K$ = 0.0 [MPa/mm] & {\footnotesize Isotropic hardening modulus}  \\
            tau\_bar & $\bar{\tau}$ = 5 [MPa] & {\footnotesize Yield stress}  \\
            gamma & $\gamma$ = 2000.0 [MPa/mm] & {\footnotesize Kinematic hardening modulus}  \\
            \hline \end{tabular}


\end{center}

\noindent
\begin{tabular}{L{7.5cm}L{7.5cm}}
\includegraphics[width=7.5cm]{examples/t22_bond_slip_plasticity_kinem/fig139802146751984.pdf}
 & 
\includegraphics[width=7.5cm]{examples/t22_bond_slip_plasticity_kinem/fig139802146753520.pdf}
 \\\end{tabular}

\noindent
\begin{tabular}{L{7.5cm}L{7.5cm}}
\includegraphics[width=7.5cm]{examples/t22_bond_slip_plasticity_kinem/fig139802146754000.pdf}
 & 
\includegraphics[width=7.5cm]{examples/t22_bond_slip_plasticity_kinem/fig139802146754480.pdf}
 \\\end{tabular}

\end{bmcsexample}

\end{document}
        